@charset "utf-8";


/*
 100％看板
============================================== */
.mainTtlWide{min-width: 950px;}
.mainTtlWide > h1{
  width: 950px;
  margin: 0 auto;
}


/*
 950px看板
============================================== */
.mainTtl950{
  width: 960px;
  letter-spacing: -.5em;
  padding: 0 50px;
  margin: 0 auto;
  height:300px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.mainTtl950 > div{
  display: inline-block;
  letter-spacing: normal;
}
.mainTtl950[layout=text] > div{vertical-align: top;}
.mainTtl950[layout=logo] > div{vertical-align: middle;}
.mainTtl950__txt{
  color:#333333;
}
.mainTtl950__txt._chara {
  width: 500px;
}
.mainTtl950__txt._genre {
  width: 400px;
}

.mainTtl950[layout=text] .mainTtl950__txt{padding-top: 80px;}
.mainTtl950__txt > .charaName{
  font-size: 32px;
  font-weight: bold;
  text-align: center;
}
.mainTtl950__txt > .charaLogo{
  text-align: center;
  margin-right: 50px;
  margin-top: -60px;
}
.mainTtl950__txt > .description{font-size: 16px; text-align: center;margin-top: 8px;}

.mainTtl950__txt._genre > .description{text-align: left;letter-spacing: -0.03em;}

/* 下層ナビ */
.rn-floatingNavi._udr .rn-floatingNavi__menu{
  border-bottom:none;
}
.rn-floatingNavi._udr .rn-floatingNavi__menuList{
  justify-content: space-between;
  width: 100%;
}
.rn-floatingNavi._udr .rn-floatingNavi__menuItem{
  flex: 1 1 auto;
}
/* ナビの背景色 */
.rn-floatingNavi._udr.bgc-1680c4 > *{background-color: #1680c4;}
.rn-floatingNavi._udr.bgc-000000 > *{background-color: #000000;}
.rn-floatingNavi._udr.bgc-bf0000 > *{background-color: #bf0000;}
.rn-floatingNavi._udr.bgc-ff9800 > *{background-color: #ff9800;}
.rn-floatingNavi._udr.bgc-fe6e9f > *{background-color: #fe6e9f;}
.rn-floatingNavi._udr.bgc-4caf50 > *{background-color: #4caf50;}


/* ナビの文字色 */
.rn-floatingNavi._udr.txt-ffffff a.rn-floatingNavi__menuLink{color:#ffffff;}

.dzUnderListTtl {
    font-size: 23px;
    text-align: center;
    color: #282828;
    line-height: 1.1;
    margin-bottom: 32px;
}

div[bg] {
  position: relative;
}
div[bg]:before{
  display: block;
  content: "";
  width:100%;
  height: 100%;
  padding: 0 500%;
  margin: 0 -500%;
  position: absolute;
  top:0;
  z-index: -1;
}

div[bg="abe1fa"]:before{
  background-color: #abe1fa;
}
div[bg="fffde7"]:before{
  background-color: #fffde7;
}
div[bg="fdeae9"]:before{
  background-color: #fdeae9;
}
div[bg="eeeeee"]:before{
  background-color: #eeeeee;
}
div[bg="f4fffc"]:before{
  background-color: #f4fffc;
}

.cntTtl {
  margin: 0 0 64px;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.3;
  text-align: center;
  color: #333;
  position: relative;
}
/* button */
.mainContents .cntBtn {margin-top: 24px;}
.mainContents .cntBtn a{
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  width: 365px;
  height: 72px;
  margin: auto;
  justify-content: center;
  align-items: center;
  background-color: #cccccc;
  border-radius: 40px;
  font-size: 24px;
  color: #ffffff!important;
  text-align: center;
  position: relative;
}

.mainContents .cntBtn._1680c4 a{
  background-color: #1680c4;
}
.mainContents .cntBtn._000000 a{
  background-color: #000000;
}
.mainContents .cntBtn._bf0000 a{
  background-color: #bf0000;
}
.mainContents .cntBtn._ff9800 a{
  background-color: #ff9800;
}
.mainContents .cntBtn._fe6e9f a{
  background-color: #fe6e9f;
}
.mainContents .cntBtn._4caf50 a{
  background-color: #4caf50;
}

.mainContents .cntBtn a:hover {
  opacity: .7;
}
.mainContents .cntBtn a:after {
  content: '';
  width: 9px;
  height: 9px;
  border-right: solid 2px #ffffff;
  border-bottom: solid 2px #ffffff;
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 40px;
  -webkit-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


